@font-face {
    font-family: Inter-Regular;
    src: url('../fonts/Inter-Regular.woff2');
  }
* {
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}
html,
body {
    font-size: 14px;
    color: #797979;
    width: 100%;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    font-weight: 400;
    width:100%;
    font-family: Inter-Regular !important;
    -webkit-font-smoothing: antialiased; /* For Chrome, Safari, newer versions of Opera */
    -moz-osx-font-smoothing: grayscale; /* For Firefox on macOS */
}

p, h1, h2, h3, h4, h5, h6, a{
    font-family: Inter-Regular !important;
}

.details-info{
    direction: ltr !important;
}
.details-heading{
    text-align: left !important;
}
.details-info-timing{
    direction: ltr !important;
}
.details-top-info{
    text-align: left !important;
}

footer{
    direction: ltr !important;
}

.about-desc-side-image h1{
    font-size: 30px;
}

.about-desc-side-image p{
    font-size: 12px;
}

.about-desc{
    direction: ltr !important;
    text-align: left;
}

.ltr{
    direction: ltr !important;
    text-align: left;
}

.about-desc img {
    position: absolute;
    left: unset !important;
    right: 50px !important;
}

.about-line {
    margin: 64px auto 32px 10%;
    transform: scaleX(-1);
}

.about-address p {
    color: #265140;
    position: relative;
    text-align: left;
    right: unset;
    left: 17%;
    direction: ltr;
}

.about-image-text{
    width: 100%;
    position: relative;
    left: 50px;
}

@media (max-width: 425px){
    .about-desc img{
        left: 21% !important;
    }
}

@media (max-width: 375px) {
    .about-desc img {
        left: 15% !important;
    }
}

@media (max-width: 320px) {
    .about-desc img {
        left: 11% !important;
    }
}

@media (max-width:650px) {
    .about-address p {
        padding-left: 67px;
        padding-right: 0 !important;
    }
}

.timeline-view-more{
    direction: ltr !important;
    text-align: center !important;
}

.timeline-right-point{
    direction: ltr !important;
    text-align: left !important;
    padding: 5px;
}

.contacts-phone {
    direction: ltr;
    text-align: left;
}

.timeline-item-titlebar h5 {
    direction: ltr;
}

